Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002934 [JEDI VCL] 00 JVCL Components minor always 2005-05-07 10:02 2006-03-30 23:53
Reporter ricardona View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002934: ShowDockForm function ignores JvDockServer.AutoFocusDockedForm
Description I have some changes to JvDockControlForm.pas and JvDockVSNetStyle.pas correcting the problem
Additional Information
Tags No tags attached.
Attached Files zip file icon JvDock.zip [^] (51,220 bytes) 2005-05-07 10:02

- Relationships

-  Notes
(0008768)
obones (administrator)
2006-03-30 08:01

Any news on this?
(0008775)
ricardona (reporter)
2006-03-30 15:58

The changes was merged, now works nice !
(0008777)
obones (administrator)
2006-03-30 23:53

As indicated by the OP, this is fixed

- Issue History
Date Modified Username Field Change
2005-05-07 10:02 ricardona New Issue
2005-05-07 10:02 ricardona File Added: JvDock.zip
2005-05-10 20:30 ricardona Issue Monitored: ricardona
2005-05-12 12:05 remkobonte Status new => assigned
2005-05-12 12:05 remkobonte Assigned To => remkobonte
2006-03-30 08:01 obones Note Added: 0008768
2006-03-30 08:01 obones Status assigned => feedback
2006-03-30 15:58 ricardona Note Added: 0008775
2006-03-30 23:53 obones Status feedback => resolved
2006-03-30 23:53 obones Resolution open => fixed
2006-03-30 23:53 obones Note Added: 0008777


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker